summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorTomZ2017-11-09 20:32:42 +0100
committerTomZ2017-11-09 20:34:36 +0100
commitb54211026369e580259f20954ef963afb7b9435e (patch)
tree06c559a5337752ced6415d07d5c3228363733525 /PKGBUILD
downloadaur-b54211026369e580259f20954ef963afb7b9435e.tar.gz
Reserve the name
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD15
1 files changed, 15 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..93440488ee7
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,15 @@
+# Maintainer: Tom Zander
+
+pkgname=flowee
+pkgrel=1
+pkgver=1.0
+pkgdesc='flowee'
+arch=('i686' 'x86_64')
+url="https://flowee.org/"
+license=('GPLv3')
+
+
+package() {
+ echo "Soon"
+ exit 1
+}